@media screen and (max-width: 1160px){
	.h-menu li.autorization-btn{
		float: none;
	}
	.h-menu{
		text-align: center;
	}
	.product-item{
		width: 50%;
	}
}
@media screen and (max-width: 900px){
    .f-top .left{
		display: block;
		text-align: center;
		float: none;
    }
    .f-top .right{
		display: block;
		text-align: center;
		float: none !important;
    }
    .content-top{
    	display: block;
    }
    .content .search-block-wrap{
    	display: block;
    	width: 100%;
    	padding-right: 0;
    	margin-bottom: 20px;
    }
    .content .cart-block{
    	display: block;
    	width: 100%;
    }
    .h-phone-help{
    	float: right;
    	margin-right: 0;
    	width: auto;
    	width: 200px;
    }
    .h-phone-spec{
    	float: right;
    	clear: both;
    	width: 200px;
    }
    .news-item{
    	width: 50%;
    }
}
@media screen and (max-width: 800px){
	.h-delivery{
		clear: both;
		width: 50%;
	}
	.h-phone-help{
		position: absolute;right: 0;
	}
	.h-phone-spec{
		position: absolute;
		right: 0;
		top: 130px;
	}
}
@media screen and (max-width: 660px){
	.h-menu li.mob_m {display: block;}
	.product-info{
		display: block;
	}
	.product-info .image{
		display: block;
		text-align: center;
	}
	.product-info .description{
		display: block;
	}
	.reviews .add-review label{
		display: block;
		float: none !important;
		margin-bottom: 10px;
		width: 100%;
	}
	.faq-item .answer{
		padding-left: 90px;
		background-position: 0 0;
	}
	.mob_no, .expand {display: none;}
	.content .cart-block {
    display: block;
    width: 100%;
    margin-bottom: 20px;
}
.h-menu li:first-child a {
    display: block;
    width: 100%;
}
.h-menu li {
    display: inline-block;
    width: 100%;
}

}



@media screen and (max-width: 630px){ 
.h-logo {
    float: none;
    width: 100%;
    min-width: 170px;
    text-align: center;
}

.h-delivery {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 20px;
}

.h-phone-help {
    position: relative;
    float: none;
    margin-top: 20px;
    display: block;
    width: 100%;
    text-align: center;
}

.h-phone-spec {
    position: relative;
    margin-top: 30px;
    text-align: center;
    width: 100%;
    top: 0px;
}

.h-red {
    color: #e71a12;
    font-size: 16px;
    position: relative;
    top: -2px;
    text-align: center;
    margin: 20px 0px;
}

.main-slider {display: none;}
.product-item {
    width: 100%;
}
.news-item {
    width: 100%;
}
.text-block img {width: 100%; height:auto;}
}